/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\dawns music box\Dawns Music Box Songs\InTown01Song.cs
Lines of code: 34
***********************************************************/


using System;
using System.Collections;
using Server;
using Server.Gumps;
using Server.ContextMenus;
using Server.Network;
using Server.Mobiles;
using Server.Items;

namespace Server.Items.MusicBox
{
    public class InTown01Song : MusicBoxTrack
    {
        [Constructable]
        public InTown01Song()
            : base(1075170)
        {
            Song = MusicName.InTown01;
            //Name = "Minoc (Negative)";
        }

        public InTown01Song(Serial s)
            : base(s)
        {
        }

        public override void Serialize(GenericWriter writer)
        {
            base.Serialize(writer);
            writer.Write((int)0); // version
        }

        public override void Deserialize(GenericReader reader)
        {
            base.Deserialize(reader);
            int version = reader.ReadInt();
        }
    }
}


